Bug 11080 - REGRESSION: Incorrect vertical positioning of Safari status bar text
Summary: REGRESSION: Incorrect vertical positioning of Safari status bar text
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 420+
Hardware: Macintosh OS X 10.4
: P1 Normal
Assignee: Nobody
URL: data:text/html,<a%20href="mailto:lore...
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2006-09-28 12:27 PDT by mitz
Modified: 2007-02-06 16:14 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mitz 2006-09-28 12:27:15 PDT
Open the URL and move the mouse over "foo" and "bar". Notice how the status bar text shifts up and down depending on whether the @ is present.

Perhaps the fix for bug 10819 needs to be refined.
Comment 1 Stephanie Lewis 2006-11-08 13:57:06 PST
radar 4826648
Comment 2 Darin Adler 2007-02-06 16:14:25 PST
Committed revision 19449.